*{
    margin:0;
    padding:0;
}

html{
    height:100%;
}
body{
	height:100%;
	margin:0px auto;
	padding:0px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
}
body > #main {
    height: auto;
}

div#main{
	height:100%;
	min-height: 100%;
	background-image: url(../images/101.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}
div#main_information{
	height:100%;
	min-height: 100%;
	background-image: url(../images/information.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}

div#main_about{
	height:100%;
	min-height: 100%;
	background-image: url(../images/about.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}
div#main_contact{
	height:100%;
	min-height: 100%;
	background-image: url(../images/contact.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}


div#main_shop{
	height:100%;
	min-height: 100%;
	background-image: url(../images/shop.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}

div#main_onlineshop{
	height:100%;
	min-height: 100%;
	background-image: url(../images/blog.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}


div#main_shirotsumekusa{
	height:100%;
	min-height: 100%;
	background-image: url(../images/074.jpg);
	background-repeat:no-repeat;
	background-position:0px 70%;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}

div#main_petal{
	height:100%;
	min-height: 100%;
	background-image: url(../images/petal.jpg);
	background-repeat:no-repeat;
	background-position:0px 50%;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}




div#main_asatsuyu{
	height:100%;
	min-height: 100%;
	background-image: url(../images/asatsuyu.jpg);
	background-repeat:no-repeat;
	background-position:0px 20%;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}

div#main_asada{
	height:100%;
	min-height: 100%;
	background-image: url(../images/asada.jpg);
	background-repeat:no-repeat;
	background-position:0px 70%;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}


div#main_popolace{
	height:100%;
	min-height: 100%;
	background-image: url(../images/popolace.jpg);
	background-repeat:no-repeat;
	background-position:0px 50%;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}


a{/*リンクされた文字*/
	color:#918264;
	font-style:normal;
}
a:link {/*未訪問のリンク*/
	color:#766a51;
	font-style:normal;
	text-decoration: none;
}
a:visited {/*訪問後のリンク*/
	color:#918264;
}
a:hover {/*マウスをのせたとき*/
	color:#8E7757;
	font-style:normal;
	text-decoration: underline;
}
a:active {/*クリック中*/
color:#ad924f;
    text-decoration:none;
}

ul, li{margin:0; padding:0; list-style:none;}


#bg {
	z-index: -1;
	position:fixed;
	size: auto 90%;


}

.menu_head{border:1px solid #998675;}
.menu_body {width:184px;border-right:1px solid #998675;border-bottom:1px solid #998675;border-left:1px solid #998675;}
.menu_body li{background:#493e3b;}
.menu_body li a{color:#FFFFFF; text-decoration:none; padding:10px; display:block;}
.menu_body li.alt{background:#362f2d;}  

img { 
border:0;
 }
 
 .rollover01 {
	width:67px;
	height:25px;
	float: left;
	background-image: url(../images/top_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 .rollover01 a { 
display:block;
 width:67px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
 .rollover01 a:hover { 
text-indent:-9999px;
 } 
 
.rollover02 {
	width:106px;
	height:25px;
	float: left;
	background-image: url(../images/information_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 .rollover02 a { 
display:block;
 width:106px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
 .rollover02 a:hover { 
text-indent:-9999px;
 } 

.rollover03 {
	width:100px;
	height:25px;
	float: left;
	background-image: url(../images/collection_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 .rollover03 a { 
display:block;
 width:100px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
 .rollover03 a:hover { 
text-indent:-9999px;
 } 

.rollover04 {
	width:58px;
	height:25px;
	float: left;
	background-image: url(../images/about_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 .rollover04 a { 
display:block;
 width:58px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
 .rollover04 a:hover { 
text-indent:-9999px;
 } 
 
 .rollover05 {
	width:58px;
	height:25px;
	float: left;
	background-image: url(../images/shop_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 .rollover05 a { 
display:block;
 width:58px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
 .rollover05 a:hover { 
text-indent:-9999px;
 } 
     
.rollover06 {
	width:56px;
	height:25px;
	float: left;
	background-image: url(../images/blog_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 .rollover06 a { 
display:block;
 width:56px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
 .rollover06 a:hover { 
text-indent:-9999px;
 }  
.rollover07 {
	width:74px;
	height:25px;
	float: left;
	background-image: url(../images/contact_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 .rollover07 a { 
display:block;
 width:74px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
 
 .rollover07 a:hover { 
text-indent:-9999px;
 } 
 


 .rollover08 {
	width:104px;
	height:25px;
	float: left;
	background-image: url(../images/onlineshop_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
 .rollover08 a { 
display:block;
 width:104px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
  .rollover08 a:hover { 
text-indent:-9999px;
 }

 .rollover09 {
	width:29px;
	height:25px;
	float: left;
	margin-left:10px;

 }
 
 .rollover09 a { 
display:block;
 width:29px;
 height:25px;
 font-size:1px;
 line-height:1px;
 outline:none;
 float: left;

 }
  .rollover09 a:hover { 
text-indent:-9999px;
 }
 
h2 	
{ 
	color: #999;
	margin-bottom: 0; 
	margin-left:13px;
	background:url(navigation.jpg) no-repeat;
	height:40px;
}

h2 span
{
	display: none;
}

p	
{
	color: #FFFFFF;
	margin-top: .5em;
	padding-left:15px;
}

#navigation-block {
	position:relative;
	top:200px;
	left:200px;
}

#hide {
	position:absolute;
	top:30px;
	left:-190px;
}

ul#sliding-navigation
{
	list-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 18px;
	font-size: 11px;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 150px;
	padding: 5px 18px;
	margin: 0;	
}


ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	font-weight: normal;
	background-repeat: no-repeat;
	height: 90px;
	margin-left: -9px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;


}


ul#sliding-navigation li.sliding-element a
{
	color: #999;
	text-decoration: none;
	background-image: url(tab_bg.jpg);
	background-repeat: repeat-y;
}

ul#sliding-navigation li.sliding-element a:hover { color: #ad924f; }

ul#sliding-navigation li.sliding-element h1
{
	display: block;
	width: 150px;
	margin-bottom: 5px;
	height: 150px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 18px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px none #000000;
}

ul#sliding-navigation li.sliding-element h1
{
	color: #fff;
	font-weight: normal;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
}

.box
{
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
}

.box1{
    text-align:center;
    width:100%;
}

.box3{
    text-align:center;
    width:100%;
}

.box4{
	text-align:center;
	margin:0px auto;
	width:250px;
}

.box5{
	width:auto;
	padding-left: 40px;
}

.box6{
	text-align:center;
	margin:0px auto;
	width:450px;
}

.navi
{
	color: #FFFFFF;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: right;
	width: 620px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 25px;
	float: right;
	font-size: 12px;
	font-weight: normal;
	margin-top: 27px;
	margin-right: 40px;
}

.navi_collection
{
	color: #FFFFFF;
	margin-bottom: 0;
	margin-left: 0;
	text-align: right;
	width: 620px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0;
	height: 25px;
	float: right;
	font-size: 12px;
	font-weight: normal;
	margin-top: 27px;
	margin-right: 40px;
}


.comment2 {
	position : absolute;
	width: 100%;
	height: auto;
	float: right;
	clear: none;
	bottom: 25px;
	background-image: url(../images/gray.png);
	background-repeat: repeat;
	　　　　　　　　margin-bottom: 10px;
	margin-left: 200px;
}
.comment_test {
	position : absolute;
	width: 100%;
	height: auto;
	float: right;
	clear: none;
	padding-top: 5px;
	bottom: 23px;
	background-image: url(../images/gray.png);
	background-repeat: repeat;
	　　　　　　　　margin-bottom: 10px;
	padding-bottom: 5px;
}

.img_sum{
	position : absolute;
	width: 100%;
	height: auto;
	float: right;
	clear: none;
	padding-top: 5px;
	bottom: 23px;
	background-image: url(../images/back_gray.png);
	background-repeat: repeat;
	　　　　　　　　margin-bottom: 10px;
	padding-bottom: 5px;
}
.img_sum2{
	position : absolute;
	width: 100%;
	height: auto;
	float: right;
	clear: none;
	padding-top: 5px;
	bottom: 23px;
	background-image: url(../images/gray.png);
	background-repeat: repeat;
	　　　　　　　　margin-bottom: 10px;
	padding-bottom: 5px;
}


.comment_sum {
	position : absolute;
	width: 80%;
	height: auto;
	float: right;
	clear: none;
	bottom: 25px;
	background-image: url(../images/back_gray.png);
	background-repeat: repeat;
	　　　　　　　　margin-bottom: 10px;
	margin-left: 200px;
	padding-top: 10px;
	margin-right: 3%;
}

.about_profile {
	position : absolute;
	width: 85%;
	height: auto;
	float: right;
	clear: none;
	bottom: 40px;
	margin-bottom: 10px;
	left: 45px;
}

.comment {
	position : absolute;
	bottom:150px;
	font-size:9px;
	width: auto;
	height: auto;
	float: none;
	left: 60px;
	margin-right: 0px;
	margin-left: 0px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#112

{
	color: #FFFFFF;
	margin-bottom: 0;
	margin-left: 0;
	text-align: right;
	width: 95%;
	padding-right: 30;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 5;
	height: 500px;
}
.alphabox{
	width:530px;
	height:300px;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
	float: right;
	background-color: #FFFFFF;
	margin-top: 50px;
	margin-right: 35px;
	margin-bottom: 35px;
	margin-left: 35px;
	}
.txtbox{
	width:60%;
	margin-top: 120px;
	margin-right: 20px;
	margin-bottom: 35px;
	margin-left: 35px;
	float: right;
	height: 60%;
	padding: 30px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	}
.newsbox{
	width:60%;
	margin-right: 120px;
	margin-bottom: 50px;
	margin-left: 0px;
	float: right;
	height: 50%;
	}

div#lbox {
	float: left;
	width: 650px;
}
div#lbox img {
	border: 3px solid #ccc;
}
div#rbox {
	float: left;
	width: 200px;
}

.txt{
	margin-top: 2px;
	width: 100px;
	float: left;
	background-position: center;
	}
	

	.txt2{
	margin-top: 2px;
	width: 100px;
	float: left;
	background-position: center;
	}
	
.collection_box{
	float: left;
	padding-right: 5px;
	padding-left: 1px;
	width: auto;
	padding-bottom: 1px;
	padding-top: 1px;
	}


 .top_event .boxnews a{/*リンクされた文字*/
	color:#666;
	font-style:normal;
}
 .top_event .boxnews a:link {/*未訪問のリンク*/
	color:#666;
	text-decoration: none;
}
 .top_event .boxnews a:visited {/*訪問後のリンク*/
	color:#666;
}
 .top_event .boxnews a:hover {/*マウスをのせたとき*/
	color:#999;
	text-decoration: none;
}
 .top_event .boxnews a:active {/*クリック中*/
	color:#666;
	text-decoration:none;
}
#main #example .top_event .boxnews {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 10px;
	color: #666;
	padding-left: 15px;
	width: auto;
}
	
#example-one a img, #example-one a           { border: none; overflow: hidden; float: left; }

#example-one a:hover                         {
	border: 3px solid #918264;
}
#example-one a:hover img                     { margin: -3px; }

.logo
{
	list-style: none;
	font-weight: normal;
	height: auto;
	width: 190px;
	padding: 15;
	margin: 0px;
	z-index: 1;
}

.title
{
	list-style: none;
	font-weight: normal;
	height: 50px;
	width: 160px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 5px;
	margin-top: 70px;
	margin-right: 0px;
	margin-left: 0px;
}

.collect_title
{
	list-style: none;
	font-weight: normal;
	height: 100px;
	width: 125px;
	padding-right: 15;
	padding-bottom: 15;
	padding-left: 15;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 38px;
	margin-top: 10px;
	float: left;
}

.message
{
	list-style: none;
	font-weight: normal;
	height: 40px;
	width: 160px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 40px;
	margin-top: 60px;
	margin-right: 0px;
	margin-left: 0px;
}
.mail
{
	list-style: none;
	font-weight: normal;
	height: 25px;
	width: 160px;
	padding-top: 50px;
	padding-right: 15px;
	padding-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.mail2
{
	list-style: none;
	font-weight: normal;
	height: 25px;
	width: 160px;
	padding-right: 15px;
	padding-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.online
{
	padding-top: 10px;
	list-style: none;
	font-weight: normal;
	height: 25px;
	width: auto;
	padding-right: 15px;
	padding-left: 40px;
	margin-top: 43px;
	margin-right: 0px;
	margin-left: 0px;
}

p.alt{
	padding:10px 5px;
	margin:10px 0;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:19px;
	color:#8E7757;
}

p.online{
	padding:10px 5px;
	margin:10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:19px;
	color:#8E7757;
}
	
.infoimg{
	margin-top: 50px;
	width: 250px;
	float: left;
	margin-right: 10px;
	margin-left: 15px;
	height: auto;}

.comment3 {
	position : absolute;
	width: 30%;
	height: auto;
	clear: none;
	margin-left: 15px;
	bottom: 5px;
	color:#333;
}

.comment4 {
position : absolute;
width: 30%;
height: auto;
clear: none;
margin-left: 15px;
bottom: 5px;
color:#666;
}
 
  .shop_photo {
	width: auto;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
 } 
 
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt {
	padding-left: 350px;
	color: #999;
}

#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt .boxnews a{/*リンクされた文字*/
	color: #999;
	}
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt a:link {/*未訪問のリンク*/
	color: #999;
}
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt a:visited {/*訪問後のリンク*/
	color: #999;
}
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxts a:hover {/*マウスをのせたとき*/
	color: #999;
}
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt a:active {/*クリック中*/
	color: #999;
	text-decoration:none;
}

#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt .boxnews a{/*リンクされた文字*/
	color: #999;
	}
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt a:link {/*未訪問のリンク*/
	color: #999;
}
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt a:visited {/*訪問後のリンク*/
	color: #999;
}
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxts a:hover {/*マウスをのせたとき*/
	color: #999;
}
#main_shop .newsbox #mcs_container .customScrollBox .container .content .shoptxt a:active {/*クリック中*/
	color: #999;
	text-decoration:none;
}

.top_event{
	position : absolute;
	width: 100%;
	height: auto;
	float: right;
	clear: none;
	padding-top: 2px;
	bottom: 28px;
	　　　　　　　　margin-bottom: 10px;
	padding-bottom: 5px;
}

